ALAS-2013-182


Amazon Linux AMI Security Advisory: ALAS-2013-182
Advisory Release Date: 2014-09-15 22:51 Pacific
Severity: Medium

Issue Overview:

A NULL pointer dereference flaw was found in the way the MIT Kerberos KDC processed certain TGS (Ticket-granting Server) requests. A remote, authenticated attacker could use this flaw to crash the KDC via a specially-crafted TGS request. (CVE-2013-1416 )


Affected Packages:

krb5


Issue Correction:
Run yum update krb5 to update your system.

New Packages:
i686:
    krb5-devel-1.10.3-10.25.amzn1.i686
    krb5-workstation-1.10.3-10.25.amzn1.i686
    krb5-server-1.10.3-10.25.amzn1.i686
    krb5-server-ldap-1.10.3-10.25.amzn1.i686
    krb5-debuginfo-1.10.3-10.25.amzn1.i686
    krb5-pkinit-openssl-1.10.3-10.25.amzn1.i686
    krb5-libs-1.10.3-10.25.amzn1.i686

src:
    krb5-1.10.3-10.25.amzn1.src

x86_64:
    krb5-workstation-1.10.3-10.25.amzn1.x86_64
    krb5-server-1.10.3-10.25.amzn1.x86_64
    krb5-devel-1.10.3-10.25.amzn1.x86_64
    krb5-pkinit-openssl-1.10.3-10.25.amzn1.x86_64
    krb5-libs-1.10.3-10.25.amzn1.x86_64
    krb5-debuginfo-1.10.3-10.25.amzn1.x86_64
    krb5-server-ldap-1.10.3-10.25.amzn1.x86_64